/* Initial */
/* body {
  position: relative;
} */
html {
  scroll-behavior: smooth;
}

h1, h2, h3, h4, h5, h6 {
  width: 100%;
}

h2 {
  font-weight: 300;
  letter-spacing: 0.05rem;
}

h2 span {
  font-weight: 500;
}

h4 {
  margin: 1.2rem 0;
}

a:hover {
  text-decoration: none;
}

.color-black {
  color: #000;
}

/* Button */
.btn:focus {
  box-shadow: unset;
}

/* Social Button Color */
.facebook {
  border-color: #ffff;
  background-color: #1877f2;
}

.facebook:hover {
  border-color: #1877f2;
}

.twitter {
  border-color: #ffff;
  background-color: #1da1f2;
}

.twitter:hover {
  border-color: #1da1f2;
}

.linkedin {
  border-color: #ffff;
  background-color: #0a66c2;
}

.linkedin:hover {
  border-color: #0a66c2;
}

.whatsapp {
  border-color: #ffff;
  background-color: #25d366;
}

.whatsapp:hover {
  border-color: #25d366;
}

.instagram {
  border-color: #ffff;
  background-color: #c32aa3;
}

.instagram:hover {
  border-color: #c32aa3;
}

/* Header */
.navbar {
  position: absolute !important;
  left: 0;
  right: 0;
  z-index: 99;
}

.navbar .nav-item:last-of-type {
  margin-bottom: 2%;
}

/* Banner */
.banner {
  background-image: url(../img/banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
}

/* Cover */
.cover {
  background-color: rgba(0, 0, 0, 0.5);
  min-height: 30vh;
}

/* Page Breadcrumb */
.page-breadcrumb {
  background-color: #eee;
  margin-bottom: 2rem;
}

.breadcrumb {
  background-color: unset;
  padding: 0.8rem 0;
}

.breadcrumb a {
  color: #888;
}

.breadcrumb a:hover {
  color: #333;
}

.breadcrumb .active {
  color: #000;
}

/* Home Page */
  /* Carousel */
  #main-carousel {
    max-width: 70%;
  }

  #main-carousel .carousel-item {
    min-height: 110vh;
  }

  #main-carousel .carousel-caption {
    text-align: left;
    bottom: 25%;
    left: 2%;
    right: 5%;
  }

  #main-carousel .carousel-caption h1 {
    text-shadow: 1px 1px #000;
  }

  #main-carousel .carousel-caption h1 span {
    color: #3b9ced;
  }

  #main-carousel .carousel-caption p {
    line-height: 2;
    color: #fffc;
    font-weight: 300;
    letter-spacing: 0.04rem;
  }

  #main-carousel .carousel-caption .btn {
    margin-right: 3%;
    font-size: 1rem;
  }

  #main-carousel .carousel-indicators {
    bottom: 20%;
    right: unset;
    margin-left: 2%;
  }

  #main-carousel .carousel-indicators li {
    width: 0.6rem;
    height: 0.6rem;
    border-radius: 100%;
    border: 0;
  }

  /* Banner Bottom */
  .banner-bottom i {
    font-size: 2rem;
  }

  .banner-bottom h4 {
    margin: 1.4rem 0;
  }

  .banner-bottom p {
    color: #6c757d;
    margin: 1rem 1.5rem;
    line-height: 2;
  }

  /* About */
  .about h4 {
    text-transform: capitalize;
  }

  .about p {
    line-height: 2;
    color: #6c757d;
  }

  .about i {
    font-size: 2rem;
  }

  /* Stat */
  .stat {
    background-color: #222;
    color: #def;
    padding: 4.5rem 0;
  }

  .stat p {
    line-height: 1.75;
    color: #aaa;
  }

  .stat .progress {
    height: 0.4rem;
    margin-bottom: 8%;
  }

  .stat h6 {
    font-weight: 400;
    text-transform: uppercase;
    color: #bbb;
    font-size: 0.88rem;
  }

  /* Products */
  .products-item {
    box-shadow: 2px 2px 3px 1px #0003;
    background-color: #fafafa;
    padding: 2rem 1rem;
    font-size: 2rem;
    margin-bottom: 2rem;
  }

  .products-link {
    transition: 1s;
  }

  .products-item a:hover .products-link {
    transform: scale(1.15);
    transition: 0.5s;
  }

  .products-item a {
    color: unset;
  }

  .products-item i {
    color: #26bf54;
  }

  /* Stat Count */
  .stat-count {
    background-image: url(../img/stat2.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    color: #fff;
  }

  .stat-count .cover {
    background-color: rgba(0, 0, 0, 0.4);
    padding: 5rem 0 3rem;
  }

  .stat-count .count-item i {
    font-size: 2rem;
    color: #3b9ced;
    text-shadow: 0px 0px 8px #0007;
  }

  .stat-count .count-item .counter {
    color: #fff;
    font-weight: 700;
    font-size: 1.7rem;
  }

  .stat-count p {
    color: #eee;
    margin: 0;
  }

  .stat-count .desc {
    border: 0.3rem solid #aaa;
    border-radius: 1rem;
  }

  .stat-count .desc p {
    font-size: 1.1rem;
    padding: 0.8rem;
  }
/* Home Page */

/* About Us Page */
  /* Feedback */
  .feedback {
    background-image: url(../img/bg1.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }

  .feedback-item {
    background-color: #fff;
    margin: 1rem;
    padding: 1rem;
  }

  .feedback-head {
    display: flex;
    margin-bottom: 0.7rem;
  }

  .feedback-title {
    display: flex;
    flex-direction: column;
    margin-left: 1rem;
  }

  .feedback-title h6 {
    font-size: 1.4rem;
    margin-top: 0.6rem;
  }

  .feedback-title p {
    color: #888;
    font-weight: 300;
    margin: 0;
  }

  .feedback-head img {
    width: 35%;
    border-radius: 100%;
  }

  /* Team */
  .team img {
    width: 100%;
    box-shadow: 0 0 3px 1px #0003;
    margin-bottom: 0.8rem;
  }

  .team h4 {
    margin-top: 0;
  }
  
  .team p {
    color: #888;
    line-height: 2;
    margin: 0 0 2rem;
  }

  .team-item {
    margin: 0.4rem 1rem;
    text-align: center;
  }

  /* Newsletter */
  .newsletter {
    background-color: #f4f4f4;
  }
/* About Us Page */

/* Services Page */
  /* Services */
  .services-item {
    display: flex;
  }

  .services-item p {
    color: #6c757d;
    line-height: 2;
  }

  .services-icon {
    font-size: 2rem;
  }

  .text-left .services-icon {
    margin-left: 1rem;
  }

  .text-right .services-icon {
    margin-right: 1rem;
  }

  .services-image {
    width: 85%;
    margin: auto;
  }

  .services-image img {
    width: 100%;
  }

  /* Other Services */
  .other-services {
    background-color: #f4f4f4;
  }

  .other-services .card {
    border: none;
    border-radius: 0;
    box-shadow: 2px 2px 4px 2px #0001;
    margin-bottom: 2rem;
  }

  .other-services .card:hover {
    box-shadow: 3px 3px 6px 4px #0001;
  }

  .other-services .card p {
    color: #6c757d;
    line-height: 2;
  }
/* Services Page */

/* Blog Page */
  /* Blog */
  .blog-item {
    margin-bottom: 3rem;
  }
  
  .blog-item i {
    color: #3b9ced;
  }

  .blog-item p {
    color: #6c757d;
    line-height: 2;
  }

  .blog-item a {
    color: #24a;
  }

  .blog-item a:hover {
    color: #4ad;
  }

  .blog-item h4 {
    font-weight: 400;
  }
  
  .blog-item img {
    width: 100%;
  }
/* Blog Page */

/* Single Blog Page */
  .single-blog img {
    width: 100%;
  }

  /* Content */
  .single-blog .content-header li {
    margin-right: 1rem;
  }
  
  .single-blog .content-header a {
    color: #6c757d;
  }
  
  .single-blog .content-header a i {
    color: #007bff;
  }
  
  .single-blog .content {
    border-top: #ddd solid 1px;
    border-bottom: #ddd solid 1px;
  }
  
  /* Comments */
  .comments img {
    width: 3em;
    border:#000 solid .12rem;
    border-radius: 100%;
    /* margin-top: 1rem; */
  }
  
  .comments .media {
    border-top: #ccc solid 1px;
    padding-top: 1rem;
    margin-top: 1rem;
  }
  
  .comments > ul:first-of-type {
    border-bottom: #ccc solid 1px;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
  }
  
  .comments .btn.btn-link {
    text-decoration: none;
    padding: 0;
  }
  
  .comments .btn.btn-link:focus {
    box-shadow: unset;
  }
  
  /* Side Menu */
  aside h4 {
    border-bottom:  #ccc solid 1px;
    padding-bottom: .5rem;
  }

  .item {
    margin-bottom: 1.2rem;
  }

  .item h5 {
    font-size: 1rem;
    margin: 0.5rem 0;
  }

  /* Categories */
  .categories a {
    color: #343a40;
  }
  
  .categories a:hover {
    color: #3395FF;
  }
  
  .categories li {
    border-bottom: #ccc solid 1px;
    padding: .3rem;
    margin: .8rem 0;
  }
  
  /* Tags */
  .tags .btn:hover {
    background-color: #3395FF;
    border-color: #ffff;
  }
  
  .tags .btn:focus {
    box-shadow: unset;
  }

  /* Connect */
  .connect li {
    margin-bottom: 1rem;
  }

/* Single Blog Page */

/* Contact Page */
  .contact h5 {
    margin-bottom: 1.5rem;
  }

  /* Contact Address */
  .contact-address li {
    margin-bottom: 1rem;
  }

  .contact-address a i {
    color: #007bff;
  }

  .contact-address a {
    color: #6c757d;
  }

  .contact-address a:hover, .contact-address a:hover i  {
    color: #0a66c2;
  }

  /* Follow */
  .follow p {
    color: #6c757d;
    line-height: 2;
  }

  /* Contact Map */
  .map {
    width: 100%;
    height: 19.5rem;
    border: 4px solid #eee;
  }

  .map iframe {
    width: 100%;
    height: 100%;
  }
/* Contact Page */

/* Footer Top */
.footer-top h4 {
  font-size: 1.2rem;
}

.footer-top i {
  color: #3b9ced;
}

.footer-top p {
  line-height: 2;
  color: #6c757d;
}

/* Footer */
footer {
  background-color: #222;
  color: #fff;
}

footer h4 {
  font-size: 1.3rem;
}

footer ul {
  list-style: none;
  padding: 0;
}

footer li {
  margin: 0 0.8rem 0.8rem 0;
}

footer a {
  color: #888;
}

footer a:hover {
  color: #eee;
}

footer p {
  color: #666;
  margin: 0;
}

.sub-footer {
  position: relative;
  padding-top: 1.5rem;
  border-top: 1px solid #444;
}

/* To Top Button */
.to-top {
  position: absolute;
  right: 1rem;
  bottom: 1rem;
  background-color: #343a40;
  border-radius: 100%;
  width: 2.3rem;
  height: 2.3rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* Responsive */

  /* Large Size */
  @media(max-width: 991px) {
    /* Navbar */
    .navbar-nav {
      background-color: #555;
    }
  }

  /* Medium Size */
  @media(max-width: 767px) {
    /* Blog */
    .blog-item .text-right {
      display: flex;
      justify-content: space-between;
    }
  }

  /* Small Size */
  @media(max-width: 575px) {
    /* Carousel */
    #main-carousel {
      max-width: 100%;
    }
    #main-carousel .carousel-caption {
      bottom: 20%;
    }
  
    #main-carousel .carousel-indicators {
      bottom: 15%;
    }
  }
